@charset "utf-8";

.under .mv {
	background:url(../../img/company-access/pc/mv.jpg) no-repeat center;
	background-size: cover;
}

.accessBox {
    padding-top: 100px;
    padding-bottom: 120px;
}
	.accessBox .inner {
		max-width: 720px;
	}

	.tabContent {
		width: 87.5%;
		/*max-width: 630px;*/
	    max-width: 410px;
		margin-right: auto;
		margin-left: auto;
		padding-top: 80px;
		position: relative;
	}
	.tabList {
	    /*width: 30.2%;*/
	    width: 46.341463%;
	    float: left;
	    box-sizing: border-box;
	    color: #fff;
	    font-size: 30px;
	    font-family: 'Amiri', serif;
        letter-spacing: 10px;
        text-align: center;
        line-height: 1.3;
        opacity: .6;
        cursor: pointer;
		cursor: hand;
	}
	.tabList + .tabList {
	    /*margin-left: 4.7%;*/
	    margin-left: 7.317073%;
	}
	.is-active {
	    position: relative;
	    opacity: 1;
	}
	.verticalLine {
	    width: 1px;
	    height: 45px;
	    background: #fff;
	    transform: skewX(-15deg);
	    position: absolute;
	    bottom: 4px;
	    opacity: .6;
	}
	.ver1 {
		/*left: 30.6%;*/
		left: 47%;
	}
	.ver2 {
		left: 67.8%;
	}
		.tabList span {
			font-size: 12px;
		    display: block;
		    letter-spacing: 3px;
		}

	.accessBox .place {
	    color: #fff;
		font-size: 18px;
		text-align: center;
		padding-bottom: 40px;
	    letter-spacing: 5px;
	    font-weight: bold;
		font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	}

	.accessBox .tips {
		font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	}
	.accessBox .tips + .tips {
		margin-top: 45px;
	}
		.accessBox .tips h3 {
			text-align: center;
			width:28%;
			max-width: 200px;
			box-sizing: border-box;
			border:1px solid #515f84;
			float: left;
			font-weight: bold;
			font-size: 16px;
			padding-top: 13px;
			padding-bottom: 13px;
		}
		.accessBox .tips .detail {
			float: right;
			width: 67%;
			max-width: 480px;
			margin-top: -5px;
		}
		.address {
		}
		.byTrain {
		}
			.byTrain p {
				display: block;
				width: 73%;
				float: left;
				padding-top: 16px;
			}
			.byTrain p.oneTxt {
				margin-top: 15px;
			}
			.byTrain a {
				width: 22%;
				max-width: 103px;
				float: right;
				display: block;
			}

.mapFrame {
   width: 100%;
   height: 400px;
   background-color: grey;
 }


@media screen and (max-width:768px) {

	.accessBox {
	    padding-top: 60px;
	    padding-bottom: 60px;
	}

	.tabList {
	    font-size: 23px;
        letter-spacing: 8px;
        width: 100%;
        float: none;
        margin-right: auto;
		margin-left: auto;
	}
	.tabList + .tabList {
	    margin-left: auto;
	    margin-top: 25px;
	}
	.tabList span {
	    font-size: 11px;
	    padding-right: 5px;
	    letter-spacing: 2px;
	}
	.verticalLine {
	    /*height: 35px;*/
	    display: none;
	}
	.accessBox .place {
	    padding-bottom: 25px;
	}
		.accessBox .tips + .tips {
		    margin-top: 35px;
		}
			.accessBox .tips h3 {
			    width: 100%;
			    max-width: inherit;
			    float: none;
			    font-size: 15px;
			    margin-bottom: 20px;
			}
			.accessBox .tips .detail {
			    float: none;
			    width: 100%;
			    max-width: inherit;
			    margin-top: 0;
			}
			.byTrain p {
				width: 100%;
			    float: none;
			    padding-top: 0;
			}
			.byTrain p.oneTxt {
				margin-top: 0;
			}
			.byTrain a {
			    width: 100%;
			    max-width: 103px;
			    float: none;
			    margin-right: auto;
			    margin-left: auto;
			    margin-top: 30px;
			}

	#map {
	   height: 300px;
	 }
		
}